Skip to main content
POST
Create a team

Authorizations

Authorization
string
header
required

Workspace API key (wk_). GET endpoints require the Workspace read API scope, POST, PUT, PATCH and DELETE endpoints the Workspace write API scope, and sending or revoking invitations (POST and DELETE /workspaceapi/invites) the Invite members scope. A key stops working when it expires or is disabled.

Body

application/json
name
string
required

Team name. Names don't have to be unique.

Minimum string length: 1
tags
string[]

Tags to create the team with, so it is never left untagged.

Maximum string length: 50

Response

Team created.

id
string
required
name
string
required
tags
string[]
required